<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="icon" href="data:;base64,iVBORw0KGgo=">
    <title>test</title>
</head>
<body>
    test
    <div id="adn-000000000007d069" style="display:none"></div>

    <script src="https://ws-adv.ais.co.th/uploads/files/2/adn.js"  async></script>
    <script>
        window.adn = window.adn || {}; adn.calls = adn.calls || []; adn.calls.push(function() { adn.request({ adUnits: [ {auId: '000000000007d069', auW: 300, auH: 600 }   ]}); });
       
    </script>
    
</body>
</html>